/* CSS Document*/
html, body{background:#0f0f0f; margin:0; padding:0;}
#top_wrapper{top:-8px; height:40px; z-index:9999; background:url(/content/dam/365black/images/layout/top_header.png) repeat-x bottom #353535;}
#page_footer{margin-left:113px; width:auto!important; padding-top:0!important; margin-top:0;}
#page_content h1, #page_content h2, #page_content h3, #page_content h4, #page_content h5, #page_content h6 {color:#fff;}
#page_content p{color:#fff; line-height:20px; font-size:14px;}
#content_section {position:relative; z-index:2; padding-bottom:0;}
#page_narrow_hero{z-index:1}
#page_footer_rule, #page_footer table{width:100%;}

h1{font-size:40px; font-family:'ITCLubalinGraphW01-Bd', serif; margin-bottom:30px; font-weight:normal;}
h2{font-size:24px; font-family:'ITCLubalinGraphW01-Bd', serif; margin-bottom:30px; font-weight:normal;}

p a, a{color:#ffcd28; text-decoration:none;}
p a:hover, a:hover{text-decoration:underline;}
a.linkcolor{color:#ffcd28;}